add consumer entities:
  title: 'Create new Consumer entities'

administer consumer entities:
  title: 'Administer Consumer entities'
  description: 'Allow to access the administration form to configure Consumer entities.'

delete own consumer entities:
  title: 'Delete Consumer entities'

update own consumer entities:
  title: 'Edit Consumer entities'

view own consumer entities:
  title: 'View Consumer entities'
